Page 1 of 1

Can't load tubes on new 64bit computer...??

Posted: Mon Nov 16, 2009 7:00 pm
by jenijenjeni
I bought a new computer and loaded PSP7 with no trouble, but I can not get any of my sparkle tubes to load, it says "The version of this file is not compatible with the version of Windows you are running...."

Any ideas? Or know where I can get new tubes that will work?

Thank you!!

64 bit system

Posted: Mon Nov 23, 2009 9:25 pm
by krusie
jenijenijeni-
I had similar problems when i changed to 64bit system
try going to google typing in sparkle tubes for windows 64 bit
I got several different programs to load that way